body {
    font-size: larger;
    display: flex;
    flex-direction: column;
}

.Header {
    background: linear-gradient(to right,#1d6a7f,#82b432 0,#1e9650 17%,#0a5a64 45%,#32828c 78%,#28b4dc 100%);
    height: 5em;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 3vh;
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
}

.IntroText {
    font-weight: bold;
    margin-bottom: 3vh;
}

h1 {
    color: white;
    font-size: 2em;

}

h2 {
    color: #007466;
    font-weight: bold ;
    margin-bottom: 0vh;
}
h3 {
    margin-bottom: 0vh;
}

.text {
    position: relative;
   
}
img {
    height: 100%;
    width: auto;
    vertical-align: middle;
}
.Container {
    margin-top: 6em;
    margin-left: 2em;
    margin-right: 2em;
}
ul.no-bullets {
    list-style-type: none; /* Remove bullets */
  }

.inlineImg {
    float: right;
}